Intermittent browser_permissions.js | List of permissions is empty -

RESOLVED INCOMPLETE

Status

()

P3
normal
RESOLVED INCOMPLETE
2 years ago
10 months ago

People

(Reporter: aryx, Unassigned)

Tracking

({intermittent-failure})

47 Branch
intermittent-failure
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

https://treeherder.mozilla.org/logviewer.html#?job_id=11113950&repo=fx-team

05:03:45     INFO -  ++DOCSHELL 0x7f8ad3ace800 == 11 [pid = 1816] [id = 164]
05:03:45     INFO -  ++DOMWINDOW == 132 (0x7f8ad592e800) [pid = 1816] [serial = 479] [outer = (nil)]
05:03:45     INFO -  ++DOMWINDOW == 133 (0x7f8ad5c7c000) [pid = 1816] [serial = 480] [outer = 0x7f8ad592e800]
05:03:45     INFO -  ++DOCSHELL 0x7f8ad3adf000 == 12 [pid = 1816] [id = 165]
05:03:45     INFO -  ++DOMWINDOW == 134 (0x7f8ad5fd6400) [pid = 1816] [serial = 481] [outer = (nil)]
05:03:45     INFO -  ++DOMWINDOW == 135 (0x7f8ad5fe0800) [pid = 1816] [serial = 482] [outer = 0x7f8ad5fd6400]
05:03:46     INFO -  ++DOMWINDOW == 136 (0x7f8ad3cff400) [pid = 1816] [serial = 483] [outer = 0x7f8ad5fd6400]
05:03:47     INFO -  Not taking screenshot here: see the one that was previously logged
05:03:47     INFO -  502 INFO checking window state
05:03:47     INFO -  503 INFO Entering test bound testMainViewVisible
05:03:47     INFO -  504 INFO Wait tab event: load
05:03:47     INFO -  505 INFO Tab event received: load
05:03:47     INFO -  506 INFO TEST-UNEXPECTED-FAIL | browser/base/content/test/general/browser_permissions.js | List of permissions is empty -
05:03:47     INFO -  Stack trace:
05:03:47     INFO -      chrome://mochitests/content/browser/browser/base/content/test/general/browser_permissions.js:testMainViewVisible:29
05:03:47     INFO -      Tester_execTest@chrome://mochikit/content/browser-test.js:791:9
05:03:47     INFO -      Tester.prototype.nextTest</<@chrome://mochikit/content/browser-test.js:711:7
05:03:47     INFO -      SimpleTest.waitForFocus/waitForFocusInner/focusedOrLoaded/<@chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:741:59
Component: General → JavaScript: Standard Library
Product: Firefox → Core
6 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* autoland: 4
* mozilla-central: 2

Platform breakdown:
* linux64: 4
* osx-10-10: 1
* linux32: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1294764&startday=2016-08-22&endday=2016-08-28&tree=all

Comment 2

2 years ago
Bulk assigning P3 to all open intermittent bugs without a priority set in Firefox components per bug 1298978.
Priority: -- → P3
7 automation job failures were associated with this bug in the last 7 days.

Repository breakdown:
* mozilla-inbound: 6
* mozilla-beta: 1

Platform breakdown:
* osx-10-10: 6
* linux64: 1

For more details, see:
https://brasstacks.mozilla.com/orangefactor/?display=Bug&bugid=1294764&startday=2016-10-03&endday=2016-10-09&tree=all
Status: NEW → RESOLVED
Last Resolved: 10 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.